
svg.avatar {
    position:absolute;
    top:-107px;
    left:0;
    width:360px;
    height:500px;
}

#options_title {
    font-size:17px;
    font-weight:bold;
    text-align:center;
    padding-top:8px;
}
#options_div {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    width:auto;
    height:65px;
    overflow-y:hidden;
}
.skins,.eyes,.eyebrows,.mouths,.hairstyles,.haircolors,.facialhairs,.glasses,.glassopacity,.accesories {
    flex: 0 0 auto;
    top:0;
    width:53px;
    height:53px;
    margin:0px 1px 0px 0px;
    border:1px solid #f7f7f7;
    cursor:pointer;
    border-radius:0px;
    /*background-color:#ffdbb4;*/
}
.eyes,.eyebrows,.mouths,.hairstyles,.facialhairs,.clothes,.glasses,.accesories {
    background-image:url('../img/avatar.png');
}
.glassopacity {
    text-align:center;
    font-size:18px;
    font-weight:bold;
    width:53px;
    height:53px;
    margin:0px 1px 0px 0px;
    border:1px solid #f7f7f7;
    padding-top:14px;
    color:#707070;
}

